Skip to main content
GET
/
user
/
v1
/
group
/
{groupEmail}
/
members
cURL
curl --request GET \
  --url https://aodocs.altirnao.com/api/user/v1/group/{groupEmail}/members \
  --header 'Authorization: Bearer <token>'
{
  "groupEmail": "<string>",
  "groupName": "<string>",
  "includesAll": true,
  "kind": "<string>",
  "memberCount": 123,
  "members": [
    {
      "email": "<string>",
      "kind": "<string>",
      "name": "<string>",
      "thumbnailPictureUrl": "<string>",
      "type": "USER"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://api.aodocs.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

groupEmail
string
required

The email address of a group

Query Parameters

transitive
boolean
default:false

Whether to fetch users recursively

securityCode
string

The security code

domain
string

The G Suite domain

Response

200 - application/json

A ApiGroupMemberList response

groupEmail
string
groupName
string
includesAll
boolean
kind
string
memberCount
integer<int32>
members
object[]